gzip warning

David Fix g4ta4az02 at sneakemail.com
Mon Dec 12 10:49:27 PST 2005


Hey there, working on CLFS-SVN-20051210-x86_64-Pure64, and I'm at 6.9.
Gzip-1.3.5.

I get the following warning.  Is this of any consequence?

---
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
---

	Dave




More information about the cross-lfs mailing list